All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::image_format_mismatch Class Reference

Exception thrown if there is a mismatch in image formats for the operands. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::image_format_mismatch:

## Detailed Description

Exception thrown if there is a mismatch in image formats for the operands.

Definition at line 173 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp